html {
font-size:15px;
font-family:"Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.fullwidth {
width:95%;
margin:auto;
padding:0.75em;
border-width:1px; border-color:silver; 
border-style:solid;
display:table;
word-wrap: break-word;
word-break: break-all;
border-radius:0.5em;
}

.container {
max-width:90%;
width:90%;
padding:0.5em;
text-align:left;

display:table;
clear:both;
line-height:2em;
text-align:left;
}

.rows {
display:table-row;
width:100%;
line-height:2em;
vertical-align:top;
}

.resultrows {
display:table-row;
width:100%;
line-height:1.50em;
font-size: 14px;
font-weight: bold;
vertical-align:top;
font-family:"Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.nprows {
display:table-cell;
width:100%;
line-height:3.5em;
vertical-align:middle;
padding:1em;
text-align:center;
}


.leftcol {
width:50%;
padding:0;
margin:0;
float:left;
text-align:left;
display:table-cell;
border-width:0px; border-color:blue; 
border-style:solid;

}

.rightcol {
width:50%;
padding:0;
margin:0;
float:right;
text-align:left;
display:table-cell;
border-width:0px; border-color:green; 
border-style:solid;

}

#ClassifSearchResults, #SuSearchResults, #CompSearchResults {
background: #fff;
display: none;
position: absolute;
z-index: 1111199;
color:#3677a1;
box-shadow: 0px 0px 1px 1px #d2d2d2;
padding-left:15px;
padding-bottom:10px;
line-height:1.5em;
overflow-y: scroll;
overflow-x: clip;
max-width:99%;
min-width:55%;
min-height:5em;
}

#ClassifSearchResults a, #SuSearchResults a, #CompSearchResults a, #BorgSearchResults a {
text-decoration:none; 
color:#3677a1;
}

.highlight {
background-color:#ffff80;
color:#004890;
}

.nprev { 
display:block;
margin:1em;
padding:0.25em;
width:4.5em;
min-width:4.5em;
max-width:4.5em;
border-radius:0.5em;
text-align:center;
text-decoration:none;

background-color:#e0e0e0;
}

.detailhead {
background-color:#eeeeff;
font-size:160%;
padding:1.1em;
}
.detailrow {
font-size:130%;
padding:1.1em;
}

.winclose { 
display:block;
margin:1em;
padding:0.25em;
border-radius:0.5em;
text-align:center;
text-decoration:none;

background-color:#e0e0e0;
}

select {
min-width:99%;
box-sizing: border-box;
border: 2px solid #ccc;
border-radius: 4px;
font-size: 14px;
background-color: white;
padding: 10px 5px 10px 10px;
margin: 0.25em 0.25em 0.25em 0;
}

input[type='text'] {
min-width:99%;
box-sizing: border-box;
border: 2px solid #ccc;
border-radius: 4px;
font-size: 14px;
background-color: white;
padding: 10px 5px 10px 10px;
margin: 0.25em 0.25em 0.25em 0;
}
.button.dark, .button.colored, input[type="submit"].button.colored:active {
    background-color: #caa00f;
    background: linear-gradient(to bottom, #caa00f, #886b07);
    border: #004890;
    border-radius: 5px;
    color: #FFF;
}
.button.dark:hover { background: linear-gradient(to bottom, #886b07, #caa00f); }

.button.medium {
    font-size: 14px;
    line-height: 15px;
    font-style: normal;
    padding: 9px 15px;
}

.advans {color:#caa00f;cursor: pointer;margin-bottom: 3px;}
.advans:hover{color:#886b07;}
.advanse {display:none;color:#886b07;cursor: pointer;margin-bottom: 3px;}
.advanse:hover{color:#caa00f;}
